{
	"format_version": "1.21.30",
	"minecraft:entity": {
		"description": {
			"identifier": "scpcf:suspicious_polaroid_entity",
			"is_spawnable": false,
			"is_summonable": false,
			"is_experimental": false,
			"scripts": {
				"animate": [
					"suspiciouspolaroid"
				]
			},
			"animations": {
				"suspiciouspolaroid": "animation.scpclassifiedscp096.suspiciouspolaroid"
			}
		},
		"component_groups": {
			"instantdespawn": {
				"minecraft:instant_despawn": {}
			}
		},
		"components": {
			"minecraft:type_family": {
				"family": [
					"inanimate"
				]
			},
			"minecraft:collision_box": {
				"width": 0.01,
				"height": 0.01
			},
			"minecraft:physics": {},
			"minecraft:timer": {
				"looping": false,
				"time": 30,
				"time_down_event": {
					"event": "instantdespawn"
				}
			}
		},
		"events": {
			"instantdespawn": {
				"add": {
					"component_groups": [
						"instantdespawn"
					]
				}
			}
		}
	}
}